
.site-header {
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #678f77;
    padding: 0px;
    margin: 0;
    text-align:center;
    width: 100%;
    z-index: 2;
    height: 86px;
}
.site-logo {
    margin-right:20px;
}
.NavBar {
    margin-left: auto;
    font-weight: 700;
    text-transform: uppercase;
}
.NavBar > ul {
    display: flex;
    color: #f2f2f2;
    padding-right: 5px;
    padding-left: 5px;
    justify-content: center;
    list-style-type: none;
    
}
.NavBar > ul> li > a > button{
    color: #fff;
    border:1px solid #81ca9e;
    margin:3px;
    padding-right: 5px;
    padding-left: 5px;
    border-radius: 10px;
    background-color: transparent;
    padding-top: 8%;
    padding-bottom: 8%;
    font-size: 17px;
    text-decoration: none;
    text-align: center;
    display: block;
}
.NavBar > ul > li > a > button:hover {
    background-color: #81ca9e27;
    color: #81ca9e;
}
.NavBar > ul > li > a > button:active {
    box-shadow:
        inset -2px -2px 3px rgba(255, 255, 255, 0.6),
        inset 2px 2px 3px rgba(0, 0, 0, 0.6);
}
